<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Us</title>
    <!-- ============== Font Family ============== -->
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <!-- ============== Bootstrap Css Links =============== -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- ============== Custom Css Link ============== -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <div class="container-fluid p-0">
        <!-- ================ Navbar ================= -->
        <nav class="navbar">
            <div class="container">
                <div class="row" style="width: 100%;">
                    <div class="col-6 align-self-center">
                        <!-- Logo -->
                        <div class="site-logo">
                            <a href="index.html">
                                <img class="white-logo" src="assets/images/bn-logo.svg" alt="Site Logo">
                                <img class="black-logo" src="assets/images/ft-logo.svg" alt="Site Logo">
                                <span>Black To Nature</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 align-self-center">
                        <div class="nav-contact-box">
                            <button type="button" class="nav-contact-btn">
                                Contact Us
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- ================ Hero Section ================= -->
        <section class="bn-hero contact-hero">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <!-- Hero Text -->
                        <div class="hero-text">
                            <h3>
                                Let's connect on your event needs!
                            </h3>
                            <p>
                                Our app has many options to fit your needs from creating events to connecting with the
                                other members of the community. Please use this form to contact us regarding marketing,
                                promotions, or general questions
                            </p>
                            <div class="hero-store-icons">
                                <div class="apply-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-apple-store.svg" alt="Apple Store">
                                    </a>
                                </div>
                                <div class="play-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-play-store.svg" alt="Play Store">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="contact-frm-content">
                            <form action="#">
                                <div class="contact-itm">
                                    <input type="text" placeholder="Make a selection">
                                </div>
                                <div class="contact-itm">
                                    <input type="text" placeholder="Your name">
                                </div>
                                <div class="contact-itm">
                                    <input type="text" placeholder="Your email">
                                </div>
                                <div class="contact-itm">
                                    <textarea rows="4" placeholder="Your message"></textarea>
                                </div>
                                <div class="contact-itm">
                                    <button class="submit-btn" type="button">Submit</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Pre Footer ================ -->
        <section class="pre-footer">
            <div class="container">
                <div class="pre-footer-app-store-box">
                    <div class="row">
                        <div class="col-6 align-self-center">
                            <div class="pre-footer-app-text">
                                <p>
                                    Download the app today to
                                    Create, Share, and Attend events with a like-minded community!
                                </p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="pre-footer-store-icons">
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-apple-store.svg" alt="Apple Store">
                                </div>
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-play-store.svg" alt="Play Store">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Footer ================ -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="footer-logo">
                            <a href="index.html">
                                <img src="assets/images/ft-logo.svg" alt="Footer Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-10 align-self-center">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">Champions</a></li>
                                <li><a href="#">Supporters</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Contact US</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- ============= Jquery Cdn ============= -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- ============= Bootstrap Scripts =========== -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- ============= Custom Js Scripts =========== -->
    <script src="assets/js/custom.js"></script>
</body>

</html>